.box-noticia {
    margin-bottom: 50px;
    .box-title {
        margin-bottom: 20px;
        @include phone() {
            padding: 10px;
        }
        h3 {
            font-weight: lighter;
            background: #a13555;
            padding: 16px 0;
            margin: 0;
            text-align: center;
            color: #fff;
            border-radius: 3px;
        }
    }
    .box-img {
        height: 450px;
        overflow: hidden;
        width: 100%;
        margin-bottom: 30px;
        @extend .flex-center;
        img {
            width: 100%;
        }
    }
    .box-text {}
    .box-fuente {
        span {
            font-style: italic;
        }
    }
}

//noticias todas
.list-news {
    display: block;
    width: 100%;
}
.new-link{
    &:hover{
        text-decoration: none;
        
    }
}

.list-news-item {
    position: relative;
    display: block;
    width: 100%;
    padding-left: 250px;
    margin-bottom: 10px;
    color: $font-color;
    height: 200px;
    transition: all 0.3s;
    background: rgba(255, 255, 255, 0.55);
    @include phone() {
        height: auto;
        padding-top: 190px;
        margin-bottom: 100px;
        padding-left: 0;
    }
    &:hover {
        background: #FAFAFA;
        text-decoration: none !important;
        color: $font-color;
        box-shadow: 0px 0px 4px 0px #525252;
    }
}

.list-news-item-img {
    width: 250px;
    height: 200px;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    @include phone() {
        width: 100%;
    }
    @extend .flex-center;
    img {
        height: 100%;
    }
}

.list-news-item-txt {
    padding-left: 16px;
    padding-top: 10px;
    &:after {
        content: "";
        height: 2px;
        width: 80px;
        background: $primary-color;
        display: block;
        margin-top: 10px;
    }
    .title {
        font-size: 26px;
        margin-bottom: 14px;
        word-wrap: break-word;
        white-space: nowrap;
        overflow-wrap: break-word;
        text-overflow: ellipsis;
        overflow: hidden;
    }
    .fecha {
        margin-bottom: 10px;
        i {
            color: #a13555;
            font-size: 26px;
            line-height: 26px;
            margin-right: 14px;
        }
    }
    .contenido {
        max-height: 80px;
        overflow-wrap: break-word;
        word-wrap: break-word;
        text-overflow: ellipsis;
        overflow: hidden;
    }
}